cURL
curl --request POST \ --url https://api.heify.com/list-participants \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data '{}'
{ "data": { "items": [ { "participant_id": "1f77a5f5-ac38-42c6-999d-45f02d11d121", "tag": "juan pedro", "metadata": { "empresa": "leroy", "language": "español", "role": "manager" }, "created_at": "2026-03-21T13:23:18.069124+00:00", "updated_at": "2026-03-21T13:23:18.088360+00:00" }, { "participant_id": "580cc0e1-3a60-49d9-8e20-1745252f0aae", "tag": "Pedro Borrado", "metadata": { "email": "ejep@gg.com" }, "created_at": "2026-03-03T19:30:35.377560+00:00", "updated_at": "2026-03-03T19:30:35.397110+00:00" } ], "count": 2 } }
Returns all participant profiles for the authenticated account.
The body is of type object.
object
Participants returned successfully.
Show child attributes